curl --request POST \
--url https://{tenant}.ekso.app/api/field/percent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"fieldType": "<string>",
"minimum": 123,
"maximum": 123,
"defaultValue": "<string>",
"name": "<string>",
"prompt": "<string>",
"description": "<string>",
"isCore": true,
"isFeature": true,
"featureName": "<string>",
"placement": [
123
],
"usage": [
123
],
"listEditable": true,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request POST \
--url https://{tenant}.ekso.app/api/field/percent \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"fieldType": "<string>",
"minimum": 123,
"maximum": 123,
"defaultValue": "<string>",
"name": "<string>",
"prompt": "<string>",
"description": "<string>",
"isCore": true,
"isFeature": true,
"featureName": "<string>",
"placement": [
123
],
"usage": [
123
],
"listEditable": true,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The percent field definition to create.
Percent field created successfully.